» Ubuntu » Paket

Error

two or more packages specified (gnotime natty)